/*Fonts*/

@font-face {
	font-family: 'raleway';
	src: url('../fonts/Raleway_Regular/raleway-regular-webfont.eot');
	src: url('../fonts/Raleway_Regular/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Raleway_Regular/raleway-regular-webfont.woff2') format('woff2'),
	url('../fonts/Raleway_Regular/raleway-regular-webfont.woff') format('woff'),
	url('../fonts/Raleway_Regular/raleway-regular-webfont.ttf') format('truetype'),
	url('../fonts/Raleway_Regular/raleway-regular-webfont.svg#ralewayregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'raleway_Bold';
	src: url('../fonts/Raleway_Bold/raleway-bold-webfont.eot');
	src: url('../fonts/Raleway_Bold/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Raleway_Bold/raleway-bold-webfont.woff2') format('woff2'),
	url('../fonts/Raleway_Bold/raleway-bold-webfont.woff') format('woff'),
	url('../fonts/Raleway_Bold/raleway-bold-webfont.ttf') format('truetype'),
	url('../fonts/Raleway_Bold/raleway-bold-webfont.svg#ralewayregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

/* Mit dem Universalselektor standardmäßige Innen- und Außenabstände entfernen */
* {
	margin: 0;
	padding: 0;
}

/* Scrollbar einblenden, damit die Seite bei langem Inhalt nicht springt */
html {
	overflow: -moz-scrollbars-vertical; /* permanente Scrollbar in Firefox, auch wenn kurze Seite */
	overflow-y: scroll;
}

/* Ohne diese Angaben kann der Wrapper keine 100% Höhe haben */
html, body {
	height: 100%;
}

body {
	font-size: 14px;
	color : #333333;
	font-family: raleway, sans-serif;
}

/* Keine Rahmen, um Bilder anzeigen */
img {
	border: 0;
}

/* Gestrichelte Rahmen beim Klicken von Links entfernen */
a:focus {
	outline: none;
}

/*Allgemein*/
.centered{
	width: 1090px;
	margin: 0 auto;
}

.banner1 {
    position: relative;
    top: -330px;
    z-index: 1;
    width: 100%;
    height: 479px;
}

/*Header*/
header{
	padding-top: 20px;
	background-image: url("../img/background_spacetech_header.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	height: 400px;
	background-color: #000000;
	overflow-y: hidden;
	border-bottom: 2px solid #ef9e00;
}

/*Hauptnavigation*/
header nav{
	background-color: rgba(255, 255, 255, 0.6);
	height: 45px;
	position: relative;
    z-index: 9999999;
}

@media (min-width: 1200px){
	header nav ul.nav{
		display: inline;
	}

	header nav .nav li{
		display: inline;
	}

	header .nav > li > a{
		line-height: 23px;
		vertical-align: middle;
		color : #183048;
		font-weight: bold;
		background-color: transparent;
		display: inline-block;
		font-size: 16px;
		padding: 0 0;
		margin: 0 20px;
		margin-top: 8px;
		border-bottom: 2px solid transparent;
		-webkit-transition: all 0.2s linear; /* Firefox */
		-moz-transition: all 0.2s linear; /* WebKit */
		-o-transition: all 0.2s linear; /* Opera */
		transition: all 0.2s linear; /* Standard */
	}

	header .nav > li:after{
		content: "/";
		display: inline-block;
		color: #183048;
		opacity: 0.5;
		font-weight: bold;
		font-size: 18px;
		line-height: 23px;
		padding: 3px 0;
		vertical-align: middle;
		margin-top: 9px;
	}

	header .nav li:last-child:after{
		content : '';
	}

	header .nav li:last-child a{
		margin-right: 0;
	}

	header .nav > li > a:hover, .nav > li > a:focus{
		background-color: transparent;
	}

	header .nav li:last-child a{
		padding-right: 0;
	}

	header .nav li.current a{
		border-bottom: 2px solid #b4bcc6;
	}

	header .nav li a:hover{
		border-color: #b4bcc6;
		-webkit-transition: all 0.2s linear; /* Firefox */
		-moz-transition: all 0.2s linear; /* WebKit */
		-o-transition: all 0.2s linear; /* Opera */
		transition: all 0.2s linear; /* Standard */
	}


	header .headertext figure{
		width: 280px;
	}
}

header .headertext{
	height: 263px;
	text-shadow: 0 0 20px #000000;
	color: #fff;
	font-size: 40px;
	font-family: "raleway_Bold", sans-serif;
	position: relative;
	z-index: 9999;
}

header .headertext figure{
	position : relative;
	left: 40px;
	padding-left: 15px;
	text-shadow: 0 0 20px #000000;
	color: #fff;
	font-size: 24px;
	font-family: "raleway", sans-serif;
	line-height: 40px;
	vertical-align: middle;
	cursor: pointer;
	margin: 0;
}

header .headertext figure:before{
	display: inline-block;
	position: absolute;
	left : -40px;
	content : '';
	width: 42px;
	min-width : 42px;
	height : 40px;
	opacity : 0.5;
	background: url("../img/buttonProducts.png") no-repeat 0 0;

	-webkit-animation-name: buttonFade;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-name: buttonFade;
	-moz-animation-duration: 2s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: forwards;
	-moz-animation-iteration-count: infinite;
	animation-name: buttonFade;
	animation-duration: 2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
}
@-moz-keyframes buttonFade{
	0%, 100% {
		opacity : 0.5;
	}
	50% {
		opacity : 1;
	}
}
@-webkit-keyframes buttonFade {
	0%, 100% {
		opacity : 0.5;
	}
	50% {
		opacity : 1;
	}
}
@keyframes buttonFade {
	0%, 100% {
		opacity : 0.5;
	}
	50% {
		opacity : 1;
	}
}
header .headerslider{
	border-top: 5px solid #ef9e00;
	background-color: rgba(255, 255, 255, 0.75);
	height:157px;
	position: relative;
	z-index: 100;
}

header .search{
	text-align: right;
}

header .search .inputWrap{
	display: inline-block;
	border-bottom: 1px solid #4e5f70;
	border-right: 1px solid #4e5f70;
}

header .search #searchForm{
	display: inline-block;
	height : 30px;
}

header #mod-search-searchword{
	height: 28px;
	border: none;
	background-color: transparent;
	-webkit-appearance: none;
	-moz-box-shadow:    inset 0 0 8px -2px #000;
	-webkit-box-shadow: inset 0 0 8px -2px #000;
	box-shadow:         inset 0 0 8px -2px #000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff;
	padding-left: 5px;
}

header .search button{
	background-color: #ef9e00;
	border: 1px solid #78713c;
	color: #fff;
	height: 28px;
	width: 38px;
	text-align: center;
}

header .tp-leftarrow.default{
	background: url(../img/arrow_left.png) no-repeat 0 0;
}

header .tp-rightarrow.default{
	background: url(../img/arrow_right.png) no-repeat 0 0;
}

div.rev_slider_wrapper {
	height: 140px!important;
}

div.rev_slider {
	padding-bottom: 2px;
	height: 138px!important;
}

/*Content Styles*/
.content{
	margin-top: 30px;
}

.content a{
	font-family: "raleway_Bold", sans-serif;
	color: #333;
}

.content a:hover,
.content a:active,
.content a:focus{
	text-decoration: none;
	color: #f3b844;
}

.content p{
	margin-top: 18px;
}

.headerslider a:after,
.content a:after{
	content: '\f101';
	font-family: fontawesome, sans-serif;
	margin-left: 5px;
}

.content h1{
	color: #2c4e67;
	font-family: "raleway_Bold", sans-serif;
	font-size: 24px;
	margin-bottom: 0;
	border : none;
}

.content h2,
.content h2 a{
	color: #2c4e67;
	font-family: "raleway_Bold", sans-serif;
	font-size: 16px;
	margin-bottom: 0;
	border : none;
}

.content h2 a:hover{
	text-decoration: none;
}

.content h3{
	color: #2c4e67;
	font-family: "raleway_Bold", sans-serif;
	font-size: 16px;
	margin-bottom: 0;
	border : none;
}
.content h4{
	color: #2c4e67;
	font-family: "raleway_Bold", sans-serif;
	font-size: 16px;
	margin-bottom: 0;
	margin-top: 20px;
	border : none;
}
.content h5{
	color: #2c4e67;
	font-family: "raleway_Bold", sans-serif;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 20px;
	border : none;
}
.content h6{
	color: #2c4e67;
	font-family: "raleway_Bold", sans-serif;
	font-size: 14px;
	margin-bottom: 0;
	margin-top: 20px;
	border : none;
}

blockquote {
	background-color: #2c4e67;
	border: none;
	color: #FFF;
	font-size: 14px;
	margin: 0px;
	padding: 1px 15px 15px 15px;
}

.content .page-header{
	border : none;
	margin-top: 0;
}

.content .page-header h2{
	border : none;
	margin-top: 0;
}

.content .item-image{
	margin-bottom: 20px;
}

.content .figure{
	margin-bottom: 30px;
	border : 1px solid #bfcddc;
	padding: 10px;
}

/*News*/
.news h3{
	margin-bottom: 29px;
	margin-top: 0;
}

.news .newsflash-item{
	position : relative;
	border: 2px solid #beccdb;
	padding: 5px;
	/*margin-left: 0;*/
	margin-bottom: 10px;
}

.news .newsflash-item .header{
	height: 50px;
	width: 100%;
}

.news .newsflash-item h4,
.news .newsflash-item h4 a{
	font-size: 14px;
	font-family: "raleway_Bold", sans-serif;
}

.news .newsflash-item h4 a:after{
	position: absolute;
	right: 25px;
	bottom: 0px;
}

.news .newsflash-item .col-xs-3{
	width: 20%;
}

.news .newsflash-item .col-xs-9{
	width: 80%;
}

.news .newsflash-item .readmore{
	position : absolute;
	right: 30px;
}

/*Produkte*/
section.products{
	margin-top: 20px;
	/*margin-bottom: 20px;*/
}

section.products h3{
	position: relative;
	height : 45px;
	width: 100%;
	line-height: 45px;
	vertical-align: middle;
	font-size: 12px;
	color: #2c4e67;
	font-family: "raleway_Bold", sans-serif;
	border-top: 1px solid #cad3d9;
	border-bottom: 1px solid #cad3d9;
	cursor: pointer;
    /*display: none;*/
}
section.products h3 i{
	font-size: 30px;
	color: #2c4e67;
	height : 45px;
	line-height: 45px;
	position: absolute;
	right: 0;
}

header .productToggle{
	cursor: pointer;
}

section.products #productContainer{
	text-align: center;
}

section.products #productContainer .moduletable:first-child{
	margin-left: 0;
}

section.products .moduletable{
	display: inline-block;
	width: 112px;
	height : 160px;
	margin-left: 2px;
	margin-bottom: 30px;
}

.product{
	display: inline-block;
	width: 112px;
	height : 160px;
	vertical-align: bottom;
}

.product img{
	margin-bottom: 5px;
}

.product a{
	display: inline-block;
	width: 112px;
	height : 160px;
	background-color: #2c4e67;
	color: #fff;
	text-align: center;
}

.product a:hover{
	text-decoration: none;
}

/*Footer*/
footer{
	width: 100%;
	position : relative;
}

footer .fbreadcrumb{
	background-color: #cad3d9;
	color: #2c4e67;
	height: 50px;
}

footer ul.breadcrumb{
	margin: 0;
	margin-top: 15px;
	padding: 0;
	border-radius: 0;
	background-color: transparent;
}

footer ul.breadcrumb > li,
footer ul.breadcrumb > li.active,
footer ul.breadcrumb > li > span,
footer ul.breadcrumb > li > a{
	color: #2c4e67;
}

footer ul.breadcrumb > li:before{
	padding: 0;
	display: none;
}

footer ul.breadcrumb > li:after{
	content : '\f101';
	color: #2c4e67;
	font-family: fontawesome, sans-serif;
	margin-left: 10px;
}

footer ul.breadcrumb > li:first-child:after{
	content : '';
	padding: 0;
}

footer .footerNotes{
	width : 100%;
	background-color: #2c4e67;
	color : #ffffff;
	height : 186px;
	padding-top: 30px;
}

footer .footerNotes h4{
	margin-bottom: 22px;
	font-size: 20px;
}

footer .footerNotes div.moduletable_nav {
	margin-left: 0px;
}

footer .footerNotes div.moduletable_nav h4 {
	margin-bottom: 22px;
}

footer .footerNotes div.moduletable_nav .nav > li > a {
	padding: 0px;
	padding-left: 3px;
	padding-right: 3px;
}

footer .footerNotes div.moduletable_nav .nav > li.current.active > a {
	color: #ef9e00!important;
}

footer .footerNotes div.moduletable_nav .nav > li > a:hover {
	background-color: transparent!important;
}

footer p{
	margin:0;
}

footer a{
	color : #ffffff;
	text-decoration: none;
}

footer a:hover{
	color : #ef9e00;
	text-decoration: none;
}

#toTop{
	background-color: #ffffff;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	position: absolute;
	color: #2c4e67;
	padding-left: 8px;
	padding-right: 8px;
	right: 0;
	bottom : 48px;
	text-decoration: none;
}

#toTop:hover{
	text-decoration: none;
}

.clearer{
	clear : both;
	width: 100%;
	height: 0;
	font-size: 0;
	line-height: 0;
}

ul.chzn-results li:before {
	display: none !important;
}
